ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "9d6b3ce2-d860-11ec-85d4-005056a5c4e8"
    Код: "000003347"
    UIDСценария: "d49e1a1e-d862-11ec-85d4-005056a5c4e8"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Ограничение доступа к отчетам Продажи и РозничныеПродажи для профиля Закупки"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Закупки"
    СценарийНаименование: "Ограничение доступа к отчетам Продажи и РозничныеПродажи для профиля Закупки"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"

ТегиТеста:

ПараметрыТеста:

